export const pageJumps = {
	methods:{
		// 写新跟进
		followClick(id,type) {
			this.show = false
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/newFllow?id='+id+'&type='+type
			})
		},
		//新增联系人
		addLianxiren(id) {
			uni.navigateTo({
				url:'/pagesA/crm/linkman/newLinkman/newLinkman?id='+id
			})
		},
		// 转为客户
		toTheCustomClick() {
			
		},
		// more中的点击事件
		// 写新跟进
		pullFollowClick(id,type) {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/newFllow?id='+id+'&type='+type
			})
			this.show = false;
		},
		// 转移客户
		transferClueClick(id) {
			uni.navigateTo({
				url: '/pages/index/groupCompany/tranferClue/tranferClue?id='+id
			})
			this.show = false;
		},
		// 地图定位
		mapLocationClick(id) {
			uni.navigateTo({
				url: '/pages/index/locationMap/locationMap?id='+id
			})
			this.show = false;
		},
		// 编辑客户
		editClueClick(id) {
			uni.navigateTo({
				url: '/pagesA/crm/createCustomer/editCustomer?id='+id
			})
			this.show = false;
		},
	}
} 